petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLogMPEGetRGBColor

This routine returns a rgb color useable with PetscLogEventRegister()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogMPEGetRGBColor(const char *str[])

Not collective. Maybe it should be? Many br

Output Parameter Many br

str -character string representing the color Many br

Many br

### Keywords

log, mpe , color

### See Also

PetscLogEventRegister

Level:developer
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages